Bug 165507 - [PATCH] handle compress'd diffs
[PATCH] handle compress'd diffs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: diffstat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
: FutureFeature, Patch
Depends On:
Blocks: FC5Target
  Show dependency treegraph
 
Reported: 2005-08-09 18:02 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.38-4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-10 05:43:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Use gzip for *.Z (411 bytes, patch)
2005-08-09 18:02 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-08-09 18:02:48 EDT
There's no "compress" in FC, so diffstat fails for (the rare and old) *.Z 
patches.  gzip should handle them just fine, patch attached. 
 
One example to test with: 
http://server.ccl.net/cca/software/LINUX/mopac7/old-version-95.06.21/mopac7-linux.diff.Z 
 
Also, upstream version 1.39 is out.
Comment 1 Ville Skyttä 2005-08-09 18:02:48 EDT
Created attachment 117590 [details]
Use gzip for *.Z
Comment 2 Tim Waugh 2005-08-10 05:43:13 EDT
Patch applied in 1.38-4.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.